Support » Installing WordPress » Trying to update to 3.0.4

  • I’ve been trying to update to 3.0.4 since last night. I’m having problems with it not wanting to complete the entire installation.

    I keep getting:
    “Could not copy file.: /public_html/Blog/wp-admin/css/theme-editor.dev.css
    Installation Failed”

    Can anyone shed any light to what I can do?
    I’m using wordpress, hosted by a Bludomain website.

    thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • esmi

    (@esmi)

    Forum Moderator

    Are you using the WHM within cPanel for your hosting?

    I have no clue. I’m and idiot when it comes to this stuff. Sadly, you’re going to have to type/talk to me like I’m a second grader. I know I’m in my cPanel, I have Fantastico. I’m sorry….I’m just ignorant when it comes to this stuff. Mainly why I don’t update when it doesn’t do the automatic update.

    To add insult to injury, I just tried to update a plugin that I have an it came up with a similar error saying it couldn’t create a file in the public directory. I have no clue what’s going on here….Nothing seems to be working.

    If code is poetry….I’m the worst poet EVER!

    esmi

    (@esmi)

    Forum Moderator

    Contact your hosts and ask if you are using Pure-ftpd within WHM. If so, can this be changed to Proftp.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Trying to update to 3.0.4’ is closed to new replies.